<html>
 <head>
  <meta http-equiv='content-type' content='text/html;charset=utf-8'>
  <title>WebBike V1.0</title>
  <link href="style.css" rel="stylesheet" media="screen">
 </head>
 <body>
  <table>
   <tr>
<?php
require 'database.inc.php';
session_start();
/*session_register("lg_user");
session_register("lg_password");
session_register("lg_admin");
session_register("lg_menu1");
session_register("lg_menu2");
session_register("lg_menu3");
session_register("lg_menu4");
session_register("lg_menu5");*/
if(Test_User($lg_user,$lg_password)==TRUE)
{
  if ($lg_menu1!=0)
    echo "    <td>\n" .
         "     <form  action='sous_menu.php' method='POST' target='sous_menu'>\n" .
	     "      <button ACCESSKEY='b' type='submit'><b>A</b>rticles</button>\n" .
	     "      <input type='hidden' name='Type' value='1'>\n" .
	     "     </form>\n" .
	     "    </td>\n";
  if ($lg_menu2!=0)
    echo "    <td>\n" .
         "     <form  action='sous_menu.php' method='POST' target='sous_menu'>\n" .
         "      <button ACCESSKEY='v' type='submit'><b>V</b>&eacute;hicules</button>\n" .
         "      <input type='hidden' name='Type' value='2'>\n" .
         "     </form>\n" .
         "    </td>\n";
  if ($lg_menu3!=0)
    echo "    <td>\n" .
         "     <form  action='sous_menu.php' method='POST' target='sous_menu'>\n" .
         "      <button ACCESSKEY='c' type='submit'><b>C</b>lients</button>\n" .
         "      <input type='hidden' name='Type' value='3'>\n" .
         "     </form>\n" .
         "    </td>\n";
  if ($lg_menu4!=0)
    echo "    <td>\n" .
         "     <form  action='sous_menu.php' method='POST' target='sous_menu'>\n" .
         "      <button ACCESSKEY='m' type='submit'>Co<b>m</b>mandes</button>\n" .
         "      <input type='hidden' name='Type' value='4'>\n" .
         "     </form>\n" .
         "    </td>\n";
  if ($lg_menu5!=0)
    echo "    <td>\n" .
         "     <form  action='sous_menu.php' method='POST' target='sous_menu'>\n" .
         "      <button ACCESSKEY='o' type='submit'>C<b>o</b>mptabilite</button>\n" .
         "      <input type='hidden' name='Type' value='5'>\n" .
         "     </form>\n" .
         "    </td>\n";
/*	<td>
     <form  action='sous_menu.php' method='POST' target='sous_menu'>
      <button type='submit'>Caisse</button>
      <input type='hidden' name='Type' value='4'>
     </form>
    </td>
	<td>
     <form  action='sous_menu.php' method='POST' target='sous_menu'>
      <button type='submit'>Facture</button>
      <input type='hidden' name='Type' value='5'>
     </form>
    </td>*/
  if ($lg_admin!=0)
    echo "    <td>\n" .
         "     <form  action='sous_menu.php' method='POST' target='sous_menu'>\n" .
         "      <button ACCESSKEY='f' type='submit'>Con<b>f</b>iguration</button>\n" .
         "      <input type='hidden' name='Type' value='6'>\n" .
         "     </form>\n" .
         "    </td>\n";
}
?>
	<td>
     <form  action='sous_menu.php' method='POST' target='sous_menu'>
      <button ACCESSKEY="l" type='submit'><b>L</b>ogout</button>
      <input type='hidden' name='Type' value='7'>
     </form>
    </td>
   </tr>
  </table>
 </body>
</html>
